<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="des_lingua_tipo_collo">
  <header>
    <column>
      <name>c_lingua</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_tipo_collo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_tipo_collo_lingua</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_tipo_collo_lingua</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>fg_des_modificata</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
